Skip to main content
POST
/
favorites
/
{project_reference}
Create Favorite
curl --request POST \
  --url https://api.veryfront.com/favorites/{project_reference} \
  --header 'Authorization: Bearer <token>'
{
  "success": true,
  "favorite": {
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "user_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "project_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "created_at": "<string>"
  }
}

Documentation Index

Fetch the complete documentation index at: https://veryfront.com/docs/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Use a JWT bearer token or a Veryfront API key in the Authorization header.

Path Parameters

project_reference
string
required

Project ID (UUID) or slug

Example:

"my-project"

Response

Project added to favorites

success
boolean
required
favorite
object
required